
*{
    box-sizing: border-box;
  }
  html,


h2 {
    margin: 0;
    padding: 0;
  }
  .custom-form {
    text-align: center;
    min-width: 50px;
    max-width: 30%;
    margin: 0px auto;
    background: rgba(255, 255, 255, 0.15);
    padding: 2rem 3rem;
    margin: auto;
    border-radius: 2.5rem;
    background-color: #ecf0f3;
    box-shadow: 13px 13px 20px #cbced1, -13px -13px 20px #ffffff;
    color: black;
    margin-top: 5rem;
  }
  .custom-form input {
    display: block;
    margin: 2rem 0;
    width: 100%;
    border-radius: 0.5rem;
    padding: 1rem;
    border: none;
    box-shadow: inset -5px -5px 15px rgba(255, 255, 255, 0.8), inset 5px 5px 10px
        rgba(0, 0, 0, 0.1);
    border: 0 none;
    background: #ebf5fc;
  }
  /* }#ebf5fc */
  .custom-form button {
    text-transform: uppercase;
    letter-spacing: 0.15em;
    border: none;
    font-size: 0.875rem;
    color: #ffffff;
    font-weight: bold;
    background-color: #0d4a75;
    width: 100%;
    display: block;
    padding: 0.875rem 1rem;
    border-radius: 1.5rem;
    box-shadow: 3px 3px 8px #b1b1b1, -3px -3px 8px #ffffff;
    cursor: pointer;
  }  
  .izquierda {
    width:200px;
    height:150px;
    margin: 0px 0px 15px 15px;       
  }
  .error {
    padding: 16px;
    width: 300px;
    color: white;
    background-color: red;
}